Comments

3 comments

  • Avatar
    Aleksandar Kostadinov

    Hi Ebiri-Okoro Ekeoma,

    I just replied to your question about this on the GitHub thread, but I'll also ask here in case you see this first. Are you using the PHP v2 SDK or the legacy PHP v1?

    0
    Comment actions Permalink
  • Avatar
    Ebiri-Okoro Ekeoma

    Thanks I saw it

    I'm using PHP v2 SDK

    0
    Comment actions Permalink
  • Avatar
    Aleksandar Kostadinov

    Thanks for confirming. I'll add a link to the GitHub thread for reference - https://github.com/cloudinary/cloudinary_php/issues/288

    0
    Comment actions Permalink

Please sign in to leave a comment.